@import 'parts/general.css';
@import 'parts/header.css';

@import 'parts/footer.css';

/* home_frst_scrn */
.home_frst_scrn {
	height: 730px;
	position: relative;
}
.home_frst_scrn_img {
	display: block;
	position: absolute;
    right: -70px;
	top: 75px;
}
.home_frst_scrn_text {
	padding-top: 214px;
	width: 646px;
}
.home_frst_scrn_ttl {
	font-weight: 700;
    font-size: 46px;
    line-height: 120%;
    text-transform: capitalize;
    color: #172755;
}
.home_frst_scrn_ttl span {
	font-weight: 300;
}
.home_frst_scrn_sbttl {
    color: #737FA3;
	font-size: 18px;
    line-height: 28px;
	margin-top: 24px;
	width: 525px;
}
.home_frst_scrn_btn {
	background: #0088F0;
    box-shadow: 0px 5px 28px rgb(50 152 226 / 40%);
    border-radius: 68px;
    font-weight: 700;
    font-size: 16px;
    line-height: 50px;
    color: #FFFFFF;
	margin-top: 42px;
	display: inline-block;
	width: 189px;
	height: 50px;
	text-align: center;
}
@media (max-width: 1269px) {
	.home_frst_scrn {
		display: flex;
		flex-direction: column;
		height: auto;
		padding: 20px 0 86px;
	}
	.home_frst_scrn_img {
		margin: 0 auto;
		height: auto;
		order: -1;
		position: static;
		transform: none;
		width: 460px;
	}
	.home_frst_scrn_text {
		margin: 10px auto 0;
		padding: 0;
		text-align: center;
		width: 690px;
	}
	.home_frst_scrn_ttl {
		font-size: 42px;
		line-height: 50px;
	}
	.home_frst_scrn_sbttl {
		margin: 22px auto 0;
		width: 490px;
	}
	.home_frst_scrn_btn {
		margin-top: 34px;
	}
}
@media (max-width: 767px) {
	.home_frst_scrn {
		height: auto;
		margin: 0 -15px;
		padding: 30px 0 60px;
	}
	.home_frst_scrn_text {
		margin: 18px auto 0;
		max-width: 320px;
		padding: 0 15px;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_img {
		width: 100%;
	}
	.home_frst_scrn_ttl {
		font-size: 38px;
		line-height: 42px;
		text-align: left;
	}
	.home_frst_scrn_ttl br {
		display: none;
	}
	.home_frst_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
		max-width: 320px;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_btn {
		margin-top: 31px;
	}
}
/* /home_frst_scrn */

/* triple_scrn */
.triple_scrn_ttl {
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-transform: capitalize;
    color: #172755;
    margin-bottom: 20px;
}
.triple_scrn_sbttl {
	font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #737FA3;
}
.triple_scrn_sbttl img {
	position: initial!important;
	margin-right: 7px;
}
.triple_scrn_btn {
    margin-top: 27px;
}
@media (max-width: 1269px) {
	.triple_scrn_ttl {
		font-size: 27px;
		line-height: 1.2;
		margin-bottom: 0;
	}
	.triple_scrn_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
}
@media (max-width: 767px) {
	.triple_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
		margin-top: 18px;
	}
	.triple_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
	}
}
/* /triple_scrn */

/* home_fourth_scrn */
.home_fourth_scrn {
	background: #F8F9FF;
	padding: 264px 0 227px;
}
.home_fourth_scrn2,
.home_fourth_scrn3,
.home_fourth_scrn4,
.home_fourth_scrn5 {
	display: flex;
}
.home_fourth_scrn2 > div:first-child,
.home_fourth_scrn3 > div:first-child,
.home_fourth_scrn4 > div:first-child,
.home_fourth_scrn5 > div:first-child {
	flex: 1;
	position: relative;
}
.home_fourth_scrn2_img,
.home_fourth_scrn3_img,
.home_fourth_scrn4_img,
.home_fourth_scrn5_img {
	height: auto;
	position: absolute;
}
.home_fourth_scrn2_text,
.home_fourth_scrn4_text {
	order: -1;
}
.home_fourth_scrn2_img {
    right: -48px;
    top: -183px;
    width: 680px;
}
.home_fourth_scrn2_text {
	width: 476px;
}
.home_fourth_scrn2_text .triple_scrn_sbttl {
	width: 450px;
}
.home_fourth_scrn3 {
	margin-top: 367px;
}
.home_fourth_scrn3_img {
    left: -62px;
    top: -175px;
}
.home_fourth_scrn3_text {
	width: 490px;
}
.home_fourth_scrn4 {
	margin-top: 285px;
}
.home_fourth_scrn4_img {
    right: -90px;
    top: -194px;
    width: 698px;
}
.home_fourth_scrn4_text {
	width: 566px;
}
.home_fourth_scrn4_text .triple_scrn_sbttl {
	width: 530px;
}
.home_fourth_scrn5 {
	margin-top: 252px;
}
.home_fourth_scrn5_img {
    left: -64px;
    top: -117px;
}
.home_fourth_scrn5_text {
	width: 441px;
}
.home_fourth_scrn3_text .triple_scrn_ttl,
.home_fourth_scrn4_text .triple_scrn_ttl {
	margin-bottom: 27px;
}
@media (max-width: 1269px) {
	.home_fourth_scrn {
		padding: 120px 0;
	}
	.home_fourth_scrn3,
	.home_fourth_scrn4,
	.home_fourth_scrn5 {
		margin-top: 120px;
	}
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img {
		height: auto;
		top: 0;
	}
	.home_fourth_scrn2_img {
		right: -25px;
		top: -57px;
		width: 380px;
	}
	.home_fourth_scrn2_text {
		width: 308px;
	}
	.home_fourth_scrn3_img {
		left: -35px;
		top: -20px;
		width: 382px;
	}
	.home_fourth_scrn3_text {
		width: 310px;
	}
	.home_fourth_scrn4_img {
		right: -34px;
		top: -60px;
		width: 396px;
	}
	.home_fourth_scrn4_text {
		width: 288px;
	}
	.home_fourth_scrn5_img {
		left: -34px;
		top: -29px;
		width: 382px;
	}
	.home_fourth_scrn5_text {
		width: 310px;
	}
	.home_fourth_scrn3_text .triple_scrn_ttl,
	.home_fourth_scrn4_text .triple_scrn_ttl {
		margin-bottom: 22px;
	}
	.home_fourth_scrn2_text .triple_scrn_sbttl,
	.home_fourth_scrn4_text .triple_scrn_sbttl {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.home_fourth_scrn {
		padding: 72px 0;
	}
	.home_fourth_scrn2,
	.home_fourth_scrn3,
	.home_fourth_scrn4,
	.home_fourth_scrn5 {
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.home_fourth_scrn2 > div:first-child,
	.home_fourth_scrn3 > div:first-child,
	.home_fourth_scrn4 > div:first-child,
	.home_fourth_scrn5 > div:first-child {
		flex-basis: auto;
		width: 100%;
	}
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img {
		position: absolute;
		top: 0;
		left: 0;
	}
	.home_fourth_scrn2_text,
	.home_fourth_scrn3_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn5_text {
		margin-top: 0;
		width: 100%;
	}
	.home_fourth_scrn2_text,
	.home_fourth_scrn4_text {
		order: 0;
	}
	.home_fourth_scrn3_text .triple_scrn_ttl,
	.home_fourth_scrn4_text .triple_scrn_ttl {
		margin-bottom: 16px;
	}
	.home_fourth_scrn2_text .triple_scrn_ttl,
	.home_fourth_scrn3_text .triple_scrn_ttl {
		margin-top: 0;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 340px;
	}
	.home_fourth_scrn2_img {
		left: -25px;
		width: 392px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 340px;
	}
	.home_fourth_scrn3_img {
		left: -38px;
		top: 10px;
		width: 408px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 350px;
	}
	.home_fourth_scrn4_img {
		left: -48px;
		top: 20px;
		width: 425px;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 340px;
	}
	.home_fourth_scrn5_img {
		left: -39px;
		top: 20px;
		width: 432px;
	}
	.home_fourth_scrn5_text br {
		display: none;
	}
	.home_fourth_scrn5_text .triple_scrn_ttl {
		width: 300px;
	}
}
@media (max-width: 369px) {
	.home_fourth_scrn {
		padding: 60px 0;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 288px;
	}
	.home_fourth_scrn2_img {
		left: -21px;
		top: -8px;
		width: 335px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 300px;
	}
	.home_fourth_scrn3_img {
		left: -33px;
		top: 10px;
		width: 348px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 292px;
	}
	.home_fourth_scrn4_img {
		left: -41px;
		top: 10px;
		width: 362px;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 280px;
	}
	.home_fourth_scrn5_img {
		left: -26px;
		top: 10px;
		width: 358px;
	}
}
/* /home_fourth_scrn */


/* tstng_live_scrn */
.tstng_live_scrn {
	padding: 139px 0 0;
}
.tstng_live_scrn_text {
	margin: 0 auto;
	width: 670px;
}
.tstng_live_scrn_ttl{
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    text-transform: capitalize;
    color: #172755;
}
.tstng_live_scrn_sbttl{
	font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #737FA3;
    margin-top: 31px;
}
.tstng_live_scrn img{
	margin: 0px auto;
    display: block;
    margin-top: 30px;
}
@media (max-width: 1269px) {
	.tstng_live_scrn {
		padding: 90px 0 0;
	}
}
@media (max-width: 767px) {
	.tstng_live_scrn {
		padding: 60px 0 0;
	}
	.tstng_live_scrn_text {
		margin: 0 auto;
		width: 100%;
	}
	.tstng_live_scrn_ttl{
		font-size: 32px;
		line-height: 36px;
	}
	.tstng_live_scrn_sbttl{
		font-size: 17px;
		line-height: 27px;
		margin-top: 18px;
	}
}
/* /tstng_live_scrn */


/* load_fourth_scrn */
.load_fourth_list {
	display: flex;
	justify-content: space-between;
	margin-top: 66px;
	padding-bottom: 33px;
}
.load_fourth_prtcl {
    background: linear-gradient(to top, #fff 0%, #fff 98.5%, #55C2FF 50%, #55C2FF 100%);
	border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	padding: 40px;
    width: 361px;
}
.load_fourth_prtcl_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #172755;
}
.load_fourth_prtcl_sbttl {
	font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #737FA3;
    margin: 10px auto 0;
}
.load_fourth_scrn_sbttl1 {
	color: #737FA3;
	font-size: 17px;
	line-height: 25px;
	margin-top: 30px;
}
.load_fourth_scrn_sbttl1 > div {
	background: left top 7px url('/img/green_mark.svg') no-repeat;
	padding-left: 30px;
}
.load_fourth_scrn_sbttl1 span {
	font-weight: bold;
	color: #172755;
}
.load_fourth_scrn_sbttl1 > div:not(:first-of-type) {
	margin-top: 17px;
}
@media (max-width: 1269px) {
	.load_fourth_list {
		flex-wrap: wrap;
		justify-content: center;
	}
	.load_fourth_prtcl {
		width: 320px;
	}
	.load_fourth_prtcl:nth-of-type(n + 3) {
		margin-top: 30px;
	}
	.load_fourth_prtcl:nth-of-type(2n + 2) {
		margin-left: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
	.load_fourth_scrn_sbttl1 {
		font-size: 15px;
		line-height: 21px;
		margin-top: 24px;
	}
}
@media (max-width: 767px) {
	.load_fourth_list {
		flex-direction: column;
		margin-top: 45px;
	}
	.load_fourth_prtcl {
		padding: 36px;
		width: 100%;
	}
	.load_fourth_prtcl:nth-of-type(n + 2) {
		margin-top: 30px;
	}
	.load_fourth_prtcl:nth-of-type(2n + 2) {
		margin-left: 0;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 16px;
		line-height: 24px;
		margin-top: 7px;
	}
	.load_fourth_scrn_sbttl1 {
		font-size: 17px;
		line-height: 27px;
		margin-top: 24px;
		width: 100%;
	}
}
/* /load_fourth_scrn *¡/


/* pltfrm_fourth_scrn */
.pltfrm_fourth_scrn {
	padding: 127px 0 0;
}
.pltfrm_fourth_scrn1 {
	display: flex;
}
.pltfrm_fourth_scrn1_text {
	margin-left: 189px;
}
.pltfrm_fourth_scrn1_text .triple_scrn_ttl {
	width: 396px;
}
.pltfrm_fourth_scrn1_text .triple_scrn_sbttl {
	width: 442px;
}
@media (max-width: 1269px) {
	.pltfrm_fourth_scrn {
		padding: 90px 0 0;
	}
	.pltfrm_fourth_scrn1_img {
		width: 320px;
		height: auto;
	}
	.pltfrm_fourth_scrn1_text {
		margin-left: auto;
	}
	.pltfrm_fourth_scrn1_text .triple_scrn_ttl {
		width: 270px;
	}
	.pltfrm_fourth_scrn1_text .triple_scrn_sbttl {
		width: 320px;
	}
}
@media (max-width: 767px) {
	.pltfrm_fourth_scrn {
		padding: 40px 0;
	}
	.pltfrm_fourth_scrn1 {
		display: block;
	}
	.pltfrm_fourth_scrn1_img {
		width: 100%;
	}
	.pltfrm_fourth_scrn1_text {
		margin-top: 52px;
	}
	.pltfrm_fourth_scrn1_text .triple_scrn_ttl,
	.pltfrm_fourth_scrn1_text .triple_scrn_sbttl {
		width: 100%;
	}
}
/* /pltfrm_fourth_scrn */


/* load_elastic scrn */
.load_elastic_scrn {
	padding: 163px 0 108px;
}
.load_elastic_text {
	margin: 0 auto;
	text-align: center;
	width: 790px;
}
.load_elastic_ttl {
	color: #172755;
	font-size: 38px;
	font-weight: 700;
	line-height: 46px;
}
.load_elastic_sbttl {
	font-size: 18px;
	line-height: 27px;
	margin-top: 20px;
	color: #737FA3;
}
.load_elastic_list {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}
.load_elastic1,
.load_elastic2{
    background: linear-gradient(to top, #fff 0%, #fff 98%, #55C2FF 50%, #55C2FF 100%);
    border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	padding: 44px 40px;
}
.load_elastic1 {
	width: 374px;
}
.load_elastic2 {
	margin-left: 54px;
	width: 389px;
}
.load_elastic1_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #172755;
}
.load_elastic1_sbttl {
    color: #737FA3;
	font-size: 16px;
    line-height: 150%;
    margin-top: 7px;
    text-align: center;
}
.load_elastic1 .load_elastic1_sbttl,
.load_elastic2 .load_elastic1_sbttl {
	margin: 7px auto 0;
}
.load_elastic1 .load_elastic1_sbttl {
	width: 252px;
}
.load_elastic2 .load_elastic1_sbttl {
	width: 268px;
}
.load_elastic_btn {
	display: block;
	margin: 64px auto 0;
}
@media (max-width: 1269px) {
	.load_elastic_scrn {
		padding: 90px 0;
	}
	.load_elastic_text {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.load_elastic1 {
		width: 320px;
	}
	.load_elastic2 {
		margin-left: 40px;
		width: 320px;
	}
	.load_elastic1_ttl {
		font-size: 22px;
		line-height: 25px;
	}
	.load_elastic1_sbttl {
		font-size: 15px;
		line-height: 22px;
	}
	.load_elastic1 .load_elastic1_sbttl,
	.load_elastic2 .load_elastic1_sbttl {
		width: 100%;
	}
	.load_elastic_btn {
		margin-top: 48px;
	}
}
@media (max-width: 767px) {
	.load_elastic_scrn {
		border-top: 1px solid #E3E4E9;
		padding: 50px 0 74px;
	}
	.load_elastic_ttl { 
		font-size: 32px;
		line-height: 35px;
	}
	.load_elastic_sbttl {
		font-size: 17px;
		line-height: 27px;
		margin-top: 14px;
	}
	.load_elastic_list {
		display: block;
	}
	.load_elastic1,
	.load_elastic2 {
		padding: 40px;
		width: 100%;
	}
	.load_elastic2 {
		margin-left: 0;
		margin-top: 29px;
	}
	.load_elastic1_ttl {
		font-size: 24px;
		line-height: 30px;
	}
	.load_elastic1_sbttl {
		font-size: 16px;
		line-height: 24px;
	}
	.load_elastic1 .load_elastic1_sbttl,
	.load_elastic2 .load_elastic1_sbttl {
		width: 100%;
	}
	.load_elastic_btn {
		margin-top: 64px;
	}
}
/* /load_elastic scrn */